.version.id /* version checker */
{
	color: #0000F3;
	background-color: #447790;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 7082.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037500000000364px;
}

#u26728
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u26750
{
	z-index: 4;
	width: 260px;
	background-color: transparent;
	margin-left: 281px;
	margin-top: 42px;
	position: relative;
}

#ppu27402
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 141px;
}

#u27402
{
	z-index: 15;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u27403-7
{
	z-index: 16;
	width: 438px;
	min-height: 87px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u27403-2
{
	font-size: 26px;
	line-height: 26px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u27403-4
{
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u27403-5
{
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u27401-9
{
	z-index: 6;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u27401-3,#u27401-5,#u27401-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#ppu27473-38
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 68px;
}

#pu27402,#pu27473-38
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u27473-38
{
	z-index: 33;
	width: 438px;
	min-height: 233px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

#pu27491
{
	width: 0.01px;
	margin-top: 29px;
}

#u27491
{
	z-index: 104;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27501
{
	z-index: 106;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u27479-29
{
	z-index: 71;
	width: 267px;
	min-height: 332px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u27473-2,#u27473-7,#u27473-11,#u27473-15,#u27473-28,#u27479-2,#u27479-3,#u27479-4,#u27479-5,#u27479-6,#u27479-20
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u27401-2,#u27473-3,#u27473-5,#u27473-9,#u27473-13,#u27473-17,#u27473-18,#u27473-20,#u27473-22,#u27473-24,#u27473-26,#u27473-29,#u27473-32,#u27473-34,#u27473-36,#u27479-7,#u27479-8,#u27479-9,#u27479-11,#u27479-13,#u27479-15,#u27479-16,#u27479-18,#u27479-22,#u27479-23,#u27479-25,#u27479-26,#u27479-27
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u27482-4
{
	z-index: 100;
	width: 49px;
	min-height: 60px;
	background-color: transparent;
	text-align: left;
	font-size: 44px;
	line-height: 53px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 461px;
}

#u27534
{
	z-index: 112;
	width: 920px;
	background-color: transparent;
	margin-top: 194px;
	position: relative;
}

#u27544
{
	z-index: 114;
	width: 920px;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u27514
{
	z-index: 108;
	width: 920px;
	background-color: transparent;
	margin-top: 269px;
	position: relative;
}

#u27554
{
	z-index: 116;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 720px;
	margin-top: 22px;
	margin-bottom: 4px;
	position: relative;
}

#u27556-4
{
	z-index: 118;
	width: 196px;
	min-height: 63px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 724px;
	margin-top: 16px;
	position: relative;
}

#u27524
{
	z-index: 110;
	width: 920px;
	background-color: transparent;
	margin-top: 139px;
	position: relative;
}

#u27460
{
	z-index: 31;
	width: 438px;
	background-color: transparent;
	margin-left: 232px;
	margin-top: 39px;
	position: relative;
}

#u27423
{
	z-index: 27;
	width: 920px;
	-pie-box-shadow: none;
	box-shadow: 5px 4px 14px rgba(0,0,0,0.35);
	background-color: transparent;
	margin-top: 162px;
	position: relative;
}

#u27564
{
	z-index: 122;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 720px;
	margin-top: 43px;
	margin-bottom: 4px;
	position: relative;
}

#u27566-7
{
	z-index: 124;
	width: 196px;
	min-height: 63px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 724px;
	margin-top: 16px;
	position: relative;
}

#u27450
{
	z-index: 29;
	width: 920px;
	background-color: transparent;
	margin-top: 94px;
	position: relative;
}

#u27410-4
{
	z-index: 23;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 359px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

